Error

two or more packages specified (contact debian aterm lenny)